"MaterialActivityIndicatorAccessibilityLabel" = "Toimintaosoitin";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Kesken";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld % valmiina";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Keskeytetty";
